# type_traits.h File Reference

Go to the source code of this file.

## Namespaces

- namespace __gnu_cxx

## Defines

- #define _EXT_TYPE_TRAITS

## Functions

- template<typename _Type > bool __gnu_cxx::__is_null_pointer (_Type)
- template<typename _Type > bool __gnu_cxx::__is_null_pointer (_Type *__ptr)

## Detailed Description

This file is a GNU extension to the Standard C++ Library.

Definition in file type_traits.h.